body {
  font-family: "Roboto", sans-serif;
}

.container {
  margin: 0 auto;
  width: 1280px;
}

.logo {
  text-decoration: none;
  font-size: 80px;
  line-height: 94px;
}

.black-logo-text {
  color: black;
}

.blue-logo-text {
  color: #4bcaff;
}

.menu {
  margin-top: 40px;
  background-color: #35444f;
  text-align: center;
  margin-bottom: 50px;
}

.menu__item {
  padding-top: 26px;
  padding-bottom: 19px;
  display: inline-block;
  border-left: 2px solid white;
}

.menu__link {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  padding-left: 37px;
  padding-right: 37px;
}

.menu__item:hover {
  background-color: #222f3a;
}

main {
  display: flex;
  align-items: flex-start;
}

.aside-box {
  border: 1px solid black;
  width: 344px;
}
.aside__item {
  text-align: left;
  padding-top: 26px;
  padding-bottom: 30px;
  padding-left: 44px;
}

.aside__link {
  text-decoration: none;
  font-size: 27px;
  line-height: 27px;
  color: #495863;
}

.aside__item:hover {
  background-color: #dbdbdb;
  text-align: center;
  padding-left: 0;
}

.aside__link:hover {
  color: #35444f;
}

.main-box {
  width: 885px;
  margin-left: 52px;
  display: flex;
  flex-direction: column;
  margin-bottom: 54px;
}

.main-box-border {
  border: 1px solid black;
  margin-bottom: 37px;
  padding-top: 75px;
  padding-bottom: 73px;
}

.main-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition: all 1.25s;
}

.main-img:hover {
  transform: scale(1.1);
}

.pharagraphs-box-in-main {
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  color: #2c2c2c;
  line-height: 24px;
  font-size: 18px;
}

.pharagraph-margin-bottom {
  margin-bottom: 34px;
}

footer {
  background-color: rgba(99, 105, 110, 0.48);
  display: flex;
  margin-bottom: 30px;
  padding: 20.5px 40px;
}

.footer-list-box {
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 82px;
}

.footer-list {
  display: flex;
  width: 928px;
  justify-content: space-between;
}

.footer-link {
  text-decoration: none;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

.copyright {
  color: #010101;
  margin-top: auto;
  margin-bottom: auto;
  width: 190px;
}

.footer-link:hover {
  border-bottom: 1px solid #3181a6;
  color: #3181a6;
  padding-bottom: 10px;
}
